<%@ Page Language="C#" AutoEventWireup="true"  %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
<title></title>
</head>
<body>
<form action="action.ashx" method="post" id="config_form_ptb"><%--不能与其他页面相同--%>
<input type="hidden" name="sys_all_payconfig" value="form.type.allpay" />

<table class="opera">

<tr><td class="t1">平台币名称:</td>
<td><input name="sys_station_moneyname" value="<%=app.Setting("sys_station_moneyname") %>" type="text" /></td>
<td>兑换到平台币</td><td style="border-width:1px"> <input name="sys_station_mtob" value="<%=app.Setting("sys_station_mtob") %>" type="text" /></td>
<td>兑换到人民币</td><td style="border-width:1px"> <input name="sys_station_btog" value="<%=app.Setting("sys_station_btog") %>" type="text" /></td>
</tr> 

<tr><td class="t1">平台币:</td>
<td >
<input type="radio" id="com_station_pay1" name="com_station_pay" value="on" <%if(app.Setting("com_station_pay")=="on"){ %> checked="checked" <%}%> /><label for="com_station_pay1">开启</label>
<input type="radio" id="com_station_pay2" name="com_station_pay" value="off" <%if(app.Setting("com_station_pay")=="off"){ %> checked="checked" <%}%> /><label for="com_station_pay2">关闭</label>
</td>
<td class="t1">溢价:</td><td >由兑换比例控制</td>
<td class="t1">金额:</td><td data="<%=app.Setting("station_money_name") %>" name="station_money_name" class="ShowPayMoney"></td>
</tr>

</table>



<div class="postdiv"><input class="ui-button ui-widget ui-state-default ui-corner-all" value="保存设置" type="submit" /></div>
</form>


<script type="text/javascript">
<![CDATA[
    AjaxForm({ finder: '#config_form_ptb', succEnd: 'msg', refurl: '', message: "提交成功" });
    function InitPayMoney() {
        $(".ShowPayMoney").each(function (i, d) {
            var slef = $(d); 
            var hasMoney = new Array(); 
            hasMoney = (slef.attr("data")).split(','); 
            var name = slef.attr("name");
            for (var i = 0; i < moneys.length; i++) {
                var input_value = moneys[i];
                if (hasMoney.InArray(input_value) ) {
                    var _html_ = money_temp_check.replace("{0}", name).replace("{1}", input_value).replace("{2}", input_value);
                    slef.append(_html_);
                } else {
                    var _html_ = money_temp.replace("{0}", name).replace("{1}", input_value).replace("{2}", input_value);
                    slef.append(_html_);
                }
            }
        })
    }
    setTimeout(InitPayMoney, 400);
//]]>
</script>
</body>
</html>